<?php

defined( 'ABSPATH' ) or exit( 'Hey, what are you doing here? You silly human!' );

if ( ! class_exists( 'Dusky_Uninstall' ) ) {
    class Dusky_Uninstall {

        public static function deactivate() {

        }
    }

}